Bug 208776 - fc6test4: Installation freezes while transferring install image
Summary: fc6test4: Installation freezes while transferring install image
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Alan Cox
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-10-01 22:26 UTC by Richard Körber
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-19 10:28:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot of tty4 on the frozen system (56.62 KB, image/jpeg)
2006-10-01 23:15 UTC, Richard Körber
no flags Details
Screenshot of tty4 from FC6 final (79.81 KB, image/jpeg)
2006-10-24 22:08 UTC, Richard Körber
no flags Details

Description Richard Körber 2006-10-01 22:26:40 UTC
Description of problem:
I am trying to install fc6test4 i386 on an Acer TravelMate 4600. The iso image
and the DVD is checked and okay.

So far everything works fine. I select mostly the default options, the
installation process eventually starts, the partitions are formatted and then
the install image is transferred to hard disk. About a minute later, the system
completely freezes. The only way to get out is to force power off the notebook.

Also tried the text mode installation with the same result. I have found no way
to install fc6test4 on that notebook.

How reproducible:
Always

Steps to Reproduce:
1. Download and burn fc6test4 i386 dvd iso.
2. Boot the dvd on an Acer TravelMate 4600 notebook. The bug is reproducable
both in graphical and text mode installer.
3. Select your desired install options and start installation.
  
Actual results:
The message "Transferring install image to hard drive..." is eventually shown on
the screen. About a minute later, the mouse cursor image stops rotating, and the
system does not react on any keys or mouse movements. The "Transferring" message
is still shown. I need to keep the power button depressed in order to power off
the notebook.

Expected results:
The system does not freeze, but the installation proceeds as usual.

Comment 1 Jeremy Katz 2006-10-01 22:54:54 UTC
Can you try switching to tty4 when it starts transferring and watch to see if
there's an oops displayed there?

Comment 2 Richard Körber 2006-10-01 23:13:56 UTC
No oops, but immediately before the freeze, this message appears on tty4:

  <6>ide-cd: cmd 0x28 timed out
<4>hdb: DMA timeout retry
<3>hdb: timeout waiting for DMA

hdb is the DVD drive where the installation DVD is inserted. I will add a
screenshot of the frozen system. Maybe it will tell you some more.

Comment 3 Richard Körber 2006-10-01 23:15:39 UTC
Created attachment 137513 [details]
Screenshot of tty4 on the frozen system

Comment 4 Richard Körber 2006-10-06 07:19:40 UTC
Is there anything I can do to help you kill this bug before FC6 final? This is
an off-the-shelf Acer notebook, and there is no way to install fc6test4 straight
from DVD.

Comment 5 Richard Körber 2006-10-24 22:05:41 UTC
I have tried FC6 final now, and still experience this issue. A message
"Transferring install image to hard drive..." is shown along with the busy mouse
pointer, but then nothing happens (I have waited for several minutes). Well, at
least the system did not freeze this time, but gave a different set of messages
on tty4, see attachment.

The FC6 iso and the DVD was verified and OK. I have also checked the harddisk,
but there were no errors as well.

Comment 6 Richard Körber 2006-10-24 22:08:37 UTC
Created attachment 139280 [details]
Screenshot of tty4 from FC6 final

Comment 7 Alan Cox 2007-01-02 15:06:16 UTC
Would be useful to know if booting with ide=nodma changes the behaviour and if
it still hangs then what error is reported.

Can you confirm the laptop has an Intel 915 chipset ?

Alan



Note You need to log in before you can comment on or make changes to this bug.